.background-red{
    background:#A82847 ;
}

.background-abu{
    background:#D9D9D9 ;
}

.background-pink{
    background:#FF8FAA;
}

.background-putih{
    background: white;
}
.bg-gradient{
    background: #FF8FAA;
    background-image: linear-gradient(#FF8FAA,white);
}
.nav-item{
    /* border-right: 3px solid #A82847; */
    border-left: 3px solid #A82847;
    background-color: white;
    margin: 0 3px 0 0;
    font-weight: bold;
}
.navbar-brand{
    margin: 0 0 0 4em;
}

body{
    background-image: linear-gradient(#FF8FAA,white);
}
.loginContainer a{
    display: block;
    /* height: 1em; */
    width: 6em;
    text-align: center;
    text-decoration: none;
    border-radius: 7px;
    box-sizing: border-box;
    color: black;
    /* margin: 1em 3px 0 0; */
    padding: 0.2em 1em;
    /* box-sizing: border-box; */
    font-weight: bold;
    margin: 1em 0 1em;
    /* float: left; */
    position: relative;
    top: -2em;
}
.loginContainer a:nth-child(1){
    background-color: #D9D9D9;
}
.loginContainer a:nth-child(2){
    background-color: #A82847;
}
.loginContainer{
    /* width: 5em; */
    background-color: white;
    height: 3em;
    margin: 0 1em
    /* margin: 0 1em; */
    
    /* position: absolute; */
    /* display: block; */
}
.mainView{
  /* background-color: #A82847; */
  /* margin-top: 40%; */
}
.mainLeft{
  padding-top: 100px;
  margin-bottom: 100px;
  /* background-color: #A82847; */
}
.mainView a{
  width: fit-content;
  text-align: center;
  display: block;
  margin: auto;
}
.mainRight{
  /* width: auto; */
  /* background-color: #A82847; */
  /* width: 20%; */
  /* margin: auto; */
}
.mainRight img{
  margin: auto;
  width: 50%;
  display: block;
}
.portof{
    background-image: linear-gradient(#c52d51,white);
    margin-bottom: 100px;
}

.portof h1{
    color: white;
    -webkit-text-stroke-width: 3px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    -webkit-text-stroke-color: black;
}
.portof p{
    font-size: 10px;
}
.portof img{
    width: 90%;
    margin: auto;
    display: block;
}


.portof col{
    background-color: #FF8FAA;
}

.portof h6, p{
    margin: 0;
    text-align: center;
    font-weight: bold;
}
.h2 {
    font-family: Fredoka One;
    font-size: 62px;
    font-weight: 400;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: left;
  }
  #why {
    /* padding: 100px 0 0 0; */
    padding: 100px;
    /* background-color: black; */
  }
  .why-bg {
    background: rgba(255, 143, 170, 0.19);
    border-radius: 30px;
    /* width: 1260px; */
    /* height: 900px; */
    padding: 30px;
  }
  
  .card-why {
    /* width: 288px; */
    /* height: 288px; */
    padding: 10px;
    margin-bottom: 40px;
    /* border: 1px solid green; */
    /* background-color: blue; */
  }
  .card-why h3 {
    font-family: Hammersmith One;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: center;
    /* margin-top: 60px; */
  }
  .card-why img{
    margin: auto;
    display: block;
  }

  .card-why p {
    font-family: Fredoka;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: center;
  }
  #portofolio {
    padding: 100px 0 0 0;
  }
  .portofolio-bg {
    /* width: 1444px; */
    /* height: 800px; */
    background: linear-gradient(180deg, #a82847 0%, #f5f5f5 100%);
    padding: 40px;
  }
  #testimoni {
    padding: 100px 0 0 0;
    /* width: 1103px; */
    /* height: 512px; */
    background: #a82847;
    margin: 10% 10%;
    border-radius: 10px;
  }
  
  #testimoni img{
    /* width: 400px; */
    /* float: left; */
    border-radius: 10px;
    width: 40%;
    margin-left: 15px;
    
  }
  .closing a{
    margin: auto;
    display: block;
    width: fit-content;
  }
  .test1 {
    color: white;
    font-size: 53px;
    font-weight: 700;
    text-align: center;
  }
  .test2 {
    margin-top: 20px;
    color: white;
    font-size: 28px;
    font-weight: 400;
    text-align: center;
  }
  
  footer{
    /* margin: 0; */
    box-sizing: border-box;
    /* padding: 0; */
    color: #D9D9D9;
    padding: 40px;
    margin: 10%;
    /* background-color: green; */
    border-radius: 10px;
    
  }
@media only screen and (max-width: 900px) {
  .mainRight img{
    width: 40%;
    /* margin: auto; */
  }
  #why{
    padding: 0;
  }
  .whyItems{
    /* width: 100%; */
    /* margin: 0; */
  }
}